{
  "pages": [
    "pages/index/index",
    "pages/updatePlan/updatePlan",
    "pages/plan/plan",
    "pages/historyDetail/historyDetail",
    "pages/user/user",
    "pages/mine/mine",
    "pages/idea/idea",
    "pages/message/message",
    "pages/trainReport/trainReport",
    "pages/starSort/starSort",
    "pages/trainSort/trainSort",
    "pages/eyesight/eyesight",
    "pages/setting/setting",
    "pages/whiteList/whiteList",
    "pages/childInfo/childInfo",
    "pages/targetList/targetList"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#353535",
    "navigationBarTitleText": "欧欧家长端",
    "navigationBarTextStyle": "white"
  },
  "sitemapLocation": "sitemap.json",
  "permission": {
  }
}